Materialsammlung
AG Didaktik der Informatik
Installation

Um abbozza! Worlds verwenden zu können benötigen Sie lediglich ein Oracle Java Runtime Environment JRE ab Version 8.

Laden Sie das Jar-File herunter und führen Sie es einfach aus.

Sollte ein Doppelklick nicht reichen gibt es mehrere Möglihkeiten: